Loading ...

Clearify Community Home | CLEARIFY

Welcome to the CLEARIFY® Community

Announcement 

ALERT!!!  If you are using Windows XP and QQube Single-User - or - using QQube on Windows Server 2003 DO NOT apply R6 for QuickBooks 2014.  There is an SDK bug that causes 3rd party applications to have connection problems with QuickBooks in these environments.  Intuit is releasing R7 beginning 7/7/2014.  Manual Download of R7.

QQUBE 5.5 Patch is available

New and improved How-To Guides

New People